# Q&A

```
<czchen> question about https://wiki.debconf.org/wiki/Timeline#Examples, DCX Team, Facilities Team, Infra Team, Sponsors Team, Content Team are all from local team members?
<bremner> czchen: you can expect global participation for sponsors and content
oh, and infra, iirc
<czchen> bremner: Thanks.
<bremner> infra is supposed to be networking and video?
<olasd> yes
<bremner> right, so that's got lots of non-locals
```
